/*     990555 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__990555__ {overflow:hidden;position:relative;}
.scroll_down__990555__ {display:none;}

.pm-slide_wide__990555__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__990555__ a {display:block;position:relative;border:none}
.pm-slide_wide__990555__ a img {border:none}
.pm-slide_wide__990555__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__990555__ .item {position:relative}
.pm-slide_wide__990555__ .item img {vertical-align:top}
.pm-slide_wide__990555__ .item .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.pm-slide_wide__990555__ .item .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__990555__ .item .caption_inner .caption {display:table-cell;padding:50px 18% 0;text-align:center;vertical-align:middle;}
.pm-slide_wide__990555__ .item .caption_inner .caption > span {display:block;color:#ffffff;word-break:keep-all;}
.pm-slide_wide__990555__ .item .caption_inner .caption > span.subject {font-size:22px;font-weight:bold;line-height:1.15em;letter-spacing:-.03em;text-shadow:0 0 2px rgba(0,0,0,.4);}
.pm-slide_wide__990555__ .item .caption_inner .caption > span.exp_text {display:none;margin-top:15px;font-size:14px;font-weight:bold;line-height:1.35em;letter-spacing:-.03em;text-shadow:0 0 2px rgba(0,0,0,.4);}
.pm-slide_wide__990555__ .item .caption_inner .caption > span.btn_link {margin-top:30px;}
.pm-slide_wide__990555__ .item .caption_inner .caption > span.btn_link > span {display:inline-block;padding:0 18px;border:2px solid #ffffff;border-radius:30px;font-size:13px;color:#ffffff;line-height:28px;vertical-align:top;letter-spacing:-.03em;box-shadow:0 0 2px rgba(0,0,0,.4);text-shadow:0 0 2px rgba(0,0,0,.4);}

.pm-slide_wide__990555__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__990555__ .owl-nav [class*='owl-'] {box-sizing:border-box;position:absolute;top:50%;z-index:2;width:36px;height:40px;line-height:40px;font-size:0;text-align:center;opacity:0.7}
.pm-slide_wide__990555__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.pm-slide_wide__990555__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__990555__ .owl-nav .owl-prev {left:0;padding-right:3px;border-top-right-radius:40px;border-bottom-right-radius:40px;background:rgba(0,0,0,.5);}
.pm-slide_wide__990555__ .owl-nav .owl-next {right:0;padding-left:3px;border-top-left-radius:40px;border-bottom-left-radius:40px;background:rgba(0,0,0,.5);}
.pm-slide_wide__990555__ .owl-nav .owl-prev:before {content:'\e901'}
.pm-slide_wide__990555__ .owl-nav .owl-next:before {content:'\e902'}
.pm-slide_wide__990555__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__990555__ {box-sizing:border-box;position:absolute;bottom:20px;left:0;width:100%;z-index:10;font-size:0;text-align:center}
.pm-slide_dots__990555__ .item {box-sizing:border-box;display:inline-block;width:10px;height:10px;margin:0 5px;border:2px solid #fff;border-radius:50%;vertical-align:top;cursor:pointer;}
.pm-slide_dots__990555__ .item.active,
.pm-slide_dots__990555__ .item:hover {border:none;background:#ff7700}

.pm-slide_wide__990555__.empty__990555__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__990555__.build_edit_mode .item {display:none}
.pm-slide_wide__990555__.build_edit_mode .item img {width:100%}
.pm-slide_wide__990555__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__990555__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_wide__990555__ .owl-nav [class*='owl-']:before {font-size:23px;}

	.pm-slide_wide__990555__ .item .caption_inner .caption > span.subject {font-size:32px;}
	.pm-slide_wide__990555__ .item .caption_inner .caption > span.exp_text {display:block;font-size:18px;}
	.pm-slide_wide__990555__ .item .caption_inner .caption > span.btn_link {margin-top:50px;}
	.pm-slide_wide__990555__ .item .caption_inner .caption > span.btn_link > span {padding:0 25px;font-size:14px;line-height:36px;}

	.pm-slide_dots__990555__ {bottom:30px;}
	.pm-slide_dots__990555__ .owl-dot span {width:12px;height:12px;}
}

@media all and (max-width:1023px){
	.pm-slide_wide__990555__ .owl-nav [class*='owl-'] {display:block !important;}
}

@media all and (min-width:1024px){
	.scroll_down__990555__ {display:block;position:absolute;right:0;bottom:6%;left:0;z-index:10;text-align:center;}
	.scroll_down__990555__ > a {display:inline-block;position:relative;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em;text-shadow:0 0 2px rgba(0,0,0,.4);}
	.scroll_down__990555__ > a:before {content:'\e904';display:block;margin-bottom:5px;font-family:'icomoon_slider';font-size:35px;font-weight:normal;line-height:1;}

	.pm-slide_wide__990555__ .item .caption_inner .caption {padding:100px 10% 0;}
	.pm-slide_wide__990555__ .item .caption_inner .caption > span.subject {font-size:45px;}
	.pm-slide_wide__990555__ .item .caption_inner .caption > span.exp_text {margin-top:25px;font-size:22px;}
	.pm-slide_wide__990555__ .item .caption_inner .caption > span.btn_link {margin-top:80px;}
	.pm-slide_wide__990555__ .item .caption_inner .caption > span.btn_link > span {padding:0 42px;font-size:16px;line-height:46px;}

	.pm-slide_wide__990555__ .owl-nav [class*='owl-'] {width:80px;height:80px;line-height:80px;}
	.pm-slide_wide__990555__ .owl-nav [class*='owl-']:before {font-size:40px;}

	.pm-slide_dots__990555__ {top:45%;right:0;bottom:auto;left:auto;width:195px;text-align:left;}
	.pm-slide_dots__990555__ .item {display:table;table-layout:fixed;position:relative;left:135px;width:100%;height:auto;margin:10px 0 0;padding:12px;border:none;border-radius:0;border-top-left-radius:60px;border-bottom-left-radius:60px;background:rgba(0,0,0,.5);transition:left .3s ease-in-out, background .2s ease-in-out;}
	.pm-slide_dots__990555__ .item:first-child {margin-top:0;}
	.pm-slide_dots__990555__ .item .dot_num {display:table-cell;width:36px;height:36px;border-radius:50%;font-size:12px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;vertical-align:middle;transition:background .2s ease-in-out;}
	.pm-slide_dots__990555__ .item .dot_title {display:table-cell;height:36px;padding-left:10px;font-size:12px;font-weight:bold;color:#fff;line-height:1.2em;vertical-align:middle;opacity:0;transition:opacity .2s ease-in-out;}

	.pm-slide_dots__990555__ .item:hover {left:0;background:rgba(0,0,0,.5);}
	.pm-slide_dots__990555__ .item:hover .dot_num {background:rgba(0,0,0,.8);color:#fff;}
	.pm-slide_dots__990555__ .item:hover .dot_title {color:#fff;opacity:1;}

	.pm-slide_dots__990555__ .item.active {left:0;background:#fff;}
	.pm-slide_dots__990555__ .item.active .dot_num {background:#ff7700;color:#fff;}
	.pm-slide_dots__990555__ .item.active .dot_title {color:#000;opacity:1;}
}

@media all and (min-width:1400px){
	.pm-slide_wide__990555__ .item .caption_inner .caption > span.btn_link {margin-top:150px;}
}

/*     990595 : 실선      */
.solid_line__990595__ {display:block;position:relative;width:100%;height:110px}
.solid_line__990595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__990595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__990595__ {height:80px}
}

/*     991225 : 타이틀 텍스트      */
.title__991225__ {font-size:0}
.title__991225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__991225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__991225__.style_top p {padding-top:10px}
.title__991225__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__991225__.style_right p {padding-right:14px}
.title__991225__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__991225__.style_bottom p {padding-bottom:12px}
.title__991225__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__991225__.style_left p {padding-left:14px}
.title__991225__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__991225__.style_circle1 p {padding-left:18px}
.title__991225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991225__.style_circle2 p {padding-left:18px}
.title__991225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991225__ p {font-size:36px}
	.title__991225__.style_top p:before {width:36px}
	.title__991225__.style_right p:before {height:36px}
	.title__991225__.style_bottom p:before {width:36px}
	.title__991225__.style_left p:before {height:36px}
}

/*     991235 : 장문 텍스트      */
.textarea__991235__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__991235__ p {font-size:14px}
}

/*     991255 : YouTube 동영상 플레이어      */
/* farm */
.farm__991255__ {display:table;width:100%}
.farm__991255__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__991255__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__991255__ .player-item,
.player__991255__ iframe,
.player__991255__ embed,
.player__991255__ object,
.player__991255__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__991255__.player-16by9 {padding-bottom:56.25%}
.player__991255__.player-4by3 {padding-bottom:75%}

/*     1524365 : 실선      */
.solid_line__1524365__ {display:block;position:relative;width:100%;height:110px}
.solid_line__1524365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__1524365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1524365__ {height:80px}
}

/*     990565 : 타이틀 텍스트      */
.title__990565__ {font-size:0}
.title__990565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__990565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__990565__.style_top p {padding-top:10px}
.title__990565__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__990565__.style_right p {padding-right:14px}
.title__990565__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__990565__.style_bottom p {padding-bottom:12px}
.title__990565__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__990565__.style_left p {padding-left:14px}
.title__990565__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__990565__.style_circle1 p {padding-left:18px}
.title__990565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990565__.style_circle2 p {padding-left:18px}
.title__990565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990565__ p {font-size:36px}
	.title__990565__.style_top p:before {width:36px}
	.title__990565__.style_right p:before {height:36px}
	.title__990565__.style_bottom p:before {width:36px}
	.title__990565__.style_left p:before {height:36px}
}

/*     990575 : 장문 텍스트      */
.textarea__990575__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__990575__ p {font-size:14px}
}

/*     990585 : 펜션 객실 목록 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-pension_slide_basic__990585__ {max-width:800px;margin:0 auto;padding-bottom:25px;}
.pm-pension_slide_basic__990585__ a {display:block;border:none}
.pm-pension_slide_basic__990585__.slide_zindex .owl-item {z-index:1}
.pm-pension_slide_basic__990585__ .item {position:relative}
.pm-pension_slide_basic__990585__ .item a {position:relative}}
.pm-pension_slide_basic__990585__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-pension_slide_basic__990585__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-pension_slide_basic__990585__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-pension_slide_basic__990585__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-pension_slide_basic__990585__ .owl-nav .owl-prev {left:2px}
.pm-pension_slide_basic__990585__ .owl-nav .owl-next {right:2px}
.pm-pension_slide_basic__990585__ .owl-nav .owl-prev:before {content:'\e901'}
.pm-pension_slide_basic__990585__ .owl-nav .owl-next:before {content:'\e902'}
.pm-pension_slide_basic__990585__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-pension_slide_basic__990585__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;font-size:0;box-sizing:border-box;text-align:center}
.pm-pension_slide_basic__990585__ .owl-dots .owl-dot {display:inline-block}
.pm-pension_slide_basic__990585__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:10px;height:10px;margin:0 5px;border:2px solid #bbb;border-radius:30px;transition:opacity 200ms ease}
.pm-pension_slide_basic__990585__ .owl-dots .owl-dot.active span,
.pm-pension_slide_basic__990585__ .owl-dots .owl-dot:hover span {border:none;background:#fda000}

.pm-pension_slide_basic__990585__ .figure {position:relative}
.pm-pension_slide_basic__990585__ .figure img {vertical-align:top;}

.pm-pension_slide_basic__990585__ .caption {margin:0;padding:0;}
.pm-pension_slide_basic__990585__ .caption > dt {margin:0;padding:10px;border-left:1px solid #ededed;border-right:1px solid #ededed;background:#fff;font-size:15px;font-weight:bold;color:#000;text-align:center;line-height:1.3em;}
.pm-pension_slide_basic__990585__ .caption > dd {margin:0;padding:15px;background:#ededed;text-align:center;}
.pm-pension_slide_basic__990585__ .caption > dd .cont_list {margin:0;padding:0;}
.pm-pension_slide_basic__990585__ .caption > dd .cont_list li {margin:3px 0 0;padding:0;font-size:13px;color:#999;line-height:1.3em;list-style-type:none;}
.pm-pension_slide_basic__990585__ .caption > dd .cont_list li:first-child {margin-top:0;}
.pm-pension_slide_basic__990585__ .caption > dd .cont_list li .cont_title {color:#555;}
.pm-pension_slide_basic__990585__ .caption > dd .cont_text {margin:10px 0 0;padding:0;font-size:13px;color:#999;line-height:1.4em;}
.pm-pension_slide_basic__990585__ .caption > dd .btn_view {margin-top:15px;}
.pm-pension_slide_basic__990585__ .caption > dd .btn_view > span {display:inline-block;padding:0 20px;border-radius:35px;background:#fda000;font-size:13px;font-weight:bold;color:#fff;line-height:35px;}

.pm-pension_slide_basic__990585__.build_edit_mode .item {display:none}
.pm-pension_slide_basic__990585__.build_edit_mode .item:first-child {display:block}

.pm-pension_slide_basic__990585__.empty__990585__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:768px){
	.pm-pension_slide_basic__990585__ {padding-bottom:40px;}
	.pm-pension_slide_basic__990585__ .owl-dots .owl-dot span {width:12px;height:12px;}

	.pm-pension_slide_basic__990585__ .caption {position:relative;z-index:10;margin-top:-55px;padding:0 50px;}
	.pm-pension_slide_basic__990585__ .caption > dt {box-sizing:border-box;height:55px;line-height:55px;padding:0 20px;border:none;font-size:16px;text-align:left;}
	.pm-pension_slide_basic__990585__ .caption > dd {position:relative;padding:25px 20px;text-align:left;}
	.pm-pension_slide_basic__990585__ .caption > dd .cont_list li {font-size:14px;}
	.pm-pension_slide_basic__990585__ .caption > dd .cont_text {font-size:14px;}
	.pm-pension_slide_basic__990585__ .caption > dd .btn_view {position:absolute;top:25px;right:20px;margin:0;}
}

@media all and (min-width:1024px){
	.pm-pension_slide_basic__990585__ .caption {margin-top:-70px;}
	.pm-pension_slide_basic__990585__ .caption > dt {height:70px;line-height:70px;padding:0 30px;font-size:18px;}
	.pm-pension_slide_basic__990585__ .caption > dd {padding:40px 30px;}
	.pm-pension_slide_basic__990585__ .caption > dd .cont_list li {margin-top:5px;}
	.pm-pension_slide_basic__990585__ .caption > dd .cont_text {margin-top:18px;}
	.pm-pension_slide_basic__990585__ .caption > dd .btn_view {top:40px;right:30px;}
}

/*     991245 : 실선      */
.solid_line__991245__ {display:block;position:relative;width:100%;height:110px}
.solid_line__991245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__991245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__991245__ {height:80px}
}

/*     990605 : 타이틀 텍스트      */
.title__990605__ {font-size:0}
.title__990605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__990605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__990605__.style_top p {padding-top:10px}
.title__990605__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__990605__.style_right p {padding-right:14px}
.title__990605__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__990605__.style_bottom p {padding-bottom:12px}
.title__990605__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__990605__.style_left p {padding-left:14px}
.title__990605__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__990605__.style_circle1 p {padding-left:18px}
.title__990605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990605__.style_circle2 p {padding-left:18px}
.title__990605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990605__ p {font-size:36px}
	.title__990605__.style_top p:before {width:36px}
	.title__990605__.style_right p:before {height:36px}
	.title__990605__.style_bottom p:before {width:36px}
	.title__990605__.style_left p:before {height:36px}
}

/*     990615 : 장문 텍스트      */
.textarea__990615__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__990615__ p {font-size:14px}
}

/*     1524355 : 이미지 리스트      */
.img_tile__1524355__ {margin:0 -10px;}
.img_tile__1524355__:after {content:''; display:block; clear:both;}
.img_tile__1524355__ * {box-sizing:border-box;}
.img_tile__1524355__ .item {float:left; position:relative; padding:10px;}
.img_tile__1524355__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__1524355__ .figure {display:block;}
.img_tile__1524355__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1524355__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1524355__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__1524355__ .caption > span:first-child {margin-top:0;}
.img_tile__1524355__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__1524355__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__1524355__ .item {width:100%;}
.col_m_2__1524355__ .item {width:50%;}
.col_m_3__1524355__ .item {width:33.3334%;}
.col_m_4__1524355__ .item {width:25%;}
.col_m_1__1524355__ .item,
.col_m_2__1524355__ .item2n,
.col_m_3__1524355__ .item3n,
.col_m_4__1524355__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1524355__ {margin:0 -15px;}
	.img_tile__1524355__ .item {padding:15px;}
	.img_tile__1524355__ .caption {padding:20px;}
	.img_tile__1524355__ .caption > span {margin-top:8px;}
	.img_tile__1524355__ .caption > span.subject {font-size:18px;}
	.img_tile__1524355__ .caption > span.content {font-size:14px;}

	.col_m_1__1524355__ .item,
	.col_m_2__1524355__ .item2n,
	.col_m_3__1524355__ .item3n,
	.col_m_4__1524355__ .item4n {clear:none;}

	.col_t_1__1524355__ .item {width:100%;}
	.col_t_2__1524355__ .item {width:50%;}
	.col_t_3__1524355__ .item {width:33.3334%;}
	.col_t_4__1524355__ .item {width:25%;}
	.col_t_5__1524355__ .item {width:20%;}
	.col_t_6__1524355__ .item {width:16.6666%;}
	.col_t_1__1524355__ .item,
	.col_t_2__1524355__ .item2n,
	.col_t_3__1524355__ .item3n,
	.col_t_4__1524355__ .item4n,
	.col_t_5__1524355__ .item5n,
	.col_t_6__1524355__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1524355__ {margin:0 -25px;}
	.img_tile__1524355__ .item {padding:25px;}
	.img_tile__1524355__ .caption {padding:28px;}
	.img_tile__1524355__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__1524355__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__1524355__ .caption > span.content {font-size:15px;}

	.col_t_1__1524355__ .item,
	.col_t_2__1524355__ .item2n,
	.col_t_3__1524355__ .item3n,
	.col_t_4__1524355__ .item4n,
	.col_t_5__1524355__ .item5n,
	.col_t_6__1524355__ .item6n {clear:none;}

	.col_pc_1__1524355__ .item {width:100%;}
	.col_pc_2__1524355__ .item {width:50%;}
	.col_pc_3__1524355__ .item {width:33.3334%;}
	.col_pc_4__1524355__ .item {width:25%;}
	.col_pc_5__1524355__ .item {width:20%;}
	.col_pc_6__1524355__ .item {width:16.6666%;}
	.col_pc_1__1524355__ .item,
	.col_pc_2__1524355__ .item2n,
	.col_pc_3__1524355__ .item3n,
	.col_pc_4__1524355__ .item4n,
	.col_pc_5__1524355__ .item5n,
	.col_pc_6__1524355__ .item6n {clear:both;}
}

/*     991095 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__991095__ {overflow:hidden}
.img_tile__991095__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__991095__ * {box-sizing:border-box}
.img_tile__991095__ .item {float:left;position:relative;width:100%;}
.img_tile__991095__ .item a {display:block}
.img_tile__991095__ .figure {display:block}
.img_tile__991095__ .figure img {width:100%;vertical-align:top}
.img_tile__991095__ .caption {display:block;margin-top:10px}
.img_tile__991095__ .caption > span {display:block;text-align:center;}
.img_tile__991095__ .caption > span.subject {font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img_tile__991095__ .caption > span.content {display:none;margin-top:5px;color:#777777;letter-spacing:-.03em;}
.img_tile__991095__ .caption > span.btn_link {display:none;}

.text_m_sml__991095__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__991095__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__991095__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__991095__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__991095__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__991095__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__991095__ .item {width:100%}
.col_m_2__991095__ .item {width:50%}
.col_m_3__991095__ .item {width:33.3333%}
.col_m_4__991095__ .item {width:25%}
.col_m_1__991095__ .item,
.col_m_2__991095__ .item2n,
.col_m_3__991095__ .item3n,
.col_m_4__991095__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__991095__ .item,
	.col_m_2__991095__ .item2n,
	.col_m_3__991095__ .item3n,
	.col_m_4__991095__ .item4n {clear:none}

	.col_t_1__991095__ .item {width:100%}
	.col_t_2__991095__ .item {width:50%}
	.col_t_3__991095__ .item {width:33.3333%}
	.col_t_4__991095__ .item {width:25%}
	.col_t_5__991095__ .item {width:20%}
	.col_t_6__991095__ .item {width:16.6666%}
	.col_t_1__991095__ .item,
	.col_t_2__991095__ .item2n,
	.col_t_3__991095__ .item3n,
	.col_t_4__991095__ .item4n,
	.col_t_5__991095__ .item5n,
	.col_t_6__991095__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__991095__ .item .figure {overflow:hidden;}
	.img_tile__991095__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__991095__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__991095__ .caption {margin-top:15px;padding:18px;}
	.img_tile__991095__ .caption > span {text-align:left;}
	.img_tile__991095__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__991095__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__991095__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__991095__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__991095__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__991095__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__991095__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__991095__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__991095__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__991095__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__991095__ .item,
	.col_t_2__991095__ .item2n,
	.col_t_3__991095__ .item3n,
	.col_t_4__991095__ .item4n,
	.col_t_5__991095__ .item5n,
	.col_t_6__991095__ .item6n {clear:none}

	.col_pc_1__991095__ .item {width:100%}
	.col_pc_2__991095__ .item {width:50%}
	.col_pc_3__991095__ .item {width:33.3333%}
	.col_pc_4__991095__ .item {width:25%}
	.col_pc_5__991095__ .item {width:20%}
	.col_pc_6__991095__ .item {width:16.6666%}
	.col_pc_1__991095__ .item,
	.col_pc_2__991095__ .item2n,
	.col_pc_3__991095__ .item3n,
	.col_pc_4__991095__ .item4n,
	.col_pc_5__991095__ .item5n,
	.col_pc_6__991095__ .item6n {clear:both}
}

/*     991105 : 이미지      */
.img__991105__ * {box-sizing:border-box}
.img__991105__ a {display:block;vertical-align:top}
.img__991105__ img {vertical-align:top}
.img__991105__ .img_inner {display:table;width:100%;padding:10px;border:1px solid #dedede;background:#fff;}
.img__991105__ .img_inner .figure {display:table-cell;width:40px;height:30px;padding-right:10px;text-align:center;vertical-align:middle;}
.img__991105__ .img_inner .figure img {vertical-align:top;}
.img__991105__ .img_inner .caption {display:table-cell;height:30px;padding-left:12px;border-left:1px solid #dedede;font-size:13px;font-weight:bold;color:#000;line-height:1.3em;vertical-align:middle;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__991105__ .img_inner {display:block;width:auto;padding:0;border:none;background:none;}
	.img__991105__ .img_inner .figure {display:block;width:auto;height:auto;padding-right:0;}
	.img__991105__ .img_inner .caption {display:block;height:auto;margin-top:10px;padding-left:0;border-left:none;font-size:14px;text-align:center;}
}

@media all and (min-width:1024px){
	.img__991105__ .img_inner .caption {margin-top:10px;font-size:16px;}
}

/*     991115 : 이미지      */
.img__991115__ * {box-sizing:border-box}
.img__991115__ a {display:block;vertical-align:top}
.img__991115__ img {vertical-align:top}
.img__991115__ .img_inner {display:table;width:100%;padding:10px;border:1px solid #dedede;background:#fff;}
.img__991115__ .img_inner .figure {display:table-cell;width:40px;height:30px;padding-right:10px;text-align:center;vertical-align:middle;}
.img__991115__ .img_inner .figure img {vertical-align:top;}
.img__991115__ .img_inner .caption {display:table-cell;height:30px;margin:0;padding:0 0 0 12px;border-left:1px solid #dedede;font-size:13px;font-weight:bold;color:#000;line-height:1.3em;vertical-align:middle;letter-spacing:-.03em;}
.img__991115__ .cont_wrap {display:none;}
.img__991115__ .cont_wrap .sub_title {margin:0;padding:0;}
.img__991115__ .cont_wrap .cont1 {margin:0;padding:0;}
.img__991115__ .cont_wrap .cont2 {margin:0;padding:0;}
.img__991115__ .cont_wrap .cont3 {margin:0;padding:0;}

@media all and (min-width:768px){
	.img__991115__:after {content:'';display:block;clear:both;}
	.img__991115__ .img_inner {display:block;float:left;width:auto;margin-right:15px;padding:0;border:none;background:none;}
	.img__991115__ .img_inner .figure {display:block;width:auto;height:auto;padding-right:0;}
	.img__991115__ .img_inner .caption {display:block;height:auto;margin-top:10px;padding-left:0;border-left:none;font-size:14px;text-align:center;}
	.img__991115__ .cont_wrap {display:block;overflow:hidden;}
	.img__991115__ .cont_wrap .sub_title {font-size:13px;color:#fda100;line-height:1.3em;}
	.img__991115__ .cont_wrap .cont1 {margin-top:2px;font-size:13px;color:#777777;line-height:1.3em;}
	.img__991115__ .cont_wrap .cont2 {margin-top:2px;font-size:21px;color:#000000;font-weight:bold;line-height:1.3em;}
	.img__991115__ .cont_wrap .cont3 {margin-top:8px;font-size:13px;color:#999999;line-height:1.3em;}
}

@media all and (min-width:1024px){
	.img__991115__ .img_inner {margin-right:50px;}
	.img__991115__ .img_inner .caption {margin-top:10px;font-size:16px;}
}

/*     991125 : 셀 설정      */
.cell_option__991125__ {display:table;width:100%}
.cell_option__991125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__991125__ {}
}

@media (min-width:1024px){
	.col__991125__ {padding-left:35px;border-left:1px solid #dedede;}
}

/*     991135 : 최근 게시글 - 목록형      */
.title__991135__ {position:relative;margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.title__991135__ .btn_more__991135__ {display:block;position:absolute;top:50%;right:0;padding:5px;margin-top:-10px;}
.title__991135__ .btn_more__991135__ > span {display:block;position:relative;width:10px;height:10px;font-size:0;}
.title__991135__ .btn_more__991135__ > span:before {content:'';position:absolute;top:50%;right:0;width:10px;height:2px;margin-top:-1px;background:#777777;}
.title__991135__ .btn_more__991135__ > span:after {content:'';position:absolute;top:0;right:50%;width:2px;height:10px;margin-right:-1px;background:#777777;}

.pm-board_list__991135__ ul {margin:0;padding:0;list-style:none;}
.pm-board_list__991135__ ul li a {display:block;position:relative;padding:0 0 0 8px;color:#555555;font-size:13px;line-height:19px;text-decoration:none;}
.pm-board_list__991135__ ul li a:before {content:'';position:absolute;top:50%;left:0;width:2px;height:2px;margin-top:-1px;border-radius:50%;background:#777777;}
.pm-board_list__991135__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.pm-board_list__991135__ .comment {font-weight:normal;color:#555555;}
.pm-board_list__991135__ .new_icon {margin-left:5px;}
.pm-board_list__991135__ .empty {padding:10px 8px;font-size:13px;color:#555555;text-align:center;}

.pm-board_list__991135__.date_show ul li a .bd_date {display:none;}

@media all and (min-width:1024px){
	.title__991135__ {margin-bottom:8px;font-size:16px;}
	.title__991135__ .btn_more__991135__ > span {width:14px;height:14px;}
	.title__991135__ .btn_more__991135__ > span:before {width:14px;}
	.title__991135__ .btn_more__991135__ > span:after {height:14px;}

	.pm-board_list__991135__ ul li a {padding-left:12px;}
	.pm-board_list__991135__.date_show ul li a {padding-right:80px;}
	.pm-board_list__991135__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#555555;opacity:.7;}
}

/*     991145 : 공백      */
.solid_line__991145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__991145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__991145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__991145__ {height:15px}
}

/*     991155 : 셀 설정      */
.cell_option__991155__ {display:table;width:100%}
.cell_option__991155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__991155__ {}
}

@media (min-width:1024px){
	.col__991155__ {padding-left:35px;border-left:1px solid #dedede;}
}

/*     991165 : 실선      */
.solid_line__991165__ {display:block;position:relative;width:100%;height:110px}
.solid_line__991165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__991165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__991165__ {height:80px}
}

/*     991175 : 공백      */
.solid_line__991175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__991175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__991175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__991175__ {height:15px}
}

/*     991185 : 이미지 리스트 (타일형)      */
.img_tile_wrap__991185__ {padding:12px 10px;border:1px solid #dedede;background:#fff;}
.title__991185__ {margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000;text-align:center;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}

.img_tile__991185__ {overflow:hidden}
.img_tile__991185__ * {box-sizing:border-box}
.img_tile__991185__ .img_inner {margin:0 -5px;font-size:0;text-align:center;}
.img_tile__991185__ .item {display:inline-block;position:relative;padding:5px}
.img_tile__991185__ .item a {display:block}
.img_tile__991185__ .figure {display:block;text-align:center;}
.img_tile__991185__ .figure img {width:24px;height:24px;vertical-align:top}
.img_tile__991185__ .caption {display:block;margin-top:5px}
.img_tile__991185__ .caption > span {display:block}
.img_tile__991185__ .caption > span.subject {font-size:13px;font-weight:bold;color:#7e49bf}
.img_tile__991185__ .caption > span.content {margin-top:3px;font-size:13px;color:#444444}

@media (min-width:768px){
	.img_tile_wrap__991185__ {padding:0;border:none;background:none;}
	.title__991185__ {margin-bottom:15px}
}

@media (min-width:1024px){
	.title__991185__ {margin-bottom:20px}
	.img_tile__991185__ .img_inner {margin:0 -6px}
	.img_tile__991185__ .item {padding:6px}
	.img_tile__991185__ .caption {margin-top:10px}
	.img_tile__991185__ .caption > span.subject {font-size:14px;}
	.img_tile__991185__ .caption > span.content {margin-top:5px}
}

/*     991195 : 셀 설정      */
.cell_option__991195__ {display:table;width:100%}
.cell_option__991195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__991195__ {}
}

@media (min-width:1024px){
	.col__991195__ {padding-left:35px;border-left:1px solid #dedede;}
}

